User:Melinoë/vector.css: Difference between revisions

From Linguifex
Jump to navigation Jump to search
Melinoë (talk | contribs)
No edit summary
Melinoë (talk | contribs)
No edit summary
 
(11 intermediate revisions by the same user not shown)
Line 1: Line 1:
[lang='fulf'] [sc='arab'] { font-family: 'Amiri', sans-serif; }
.fulf-Arab,
[lang='oflf'] { font-family: 'Amiri', sans-serif; }
.Arab:lang(fulf) {
font-family: 'Noto Naskh Arabic', sans-serif;
font-size: 100%;
}
 
.oflf-Arab,
.Arab:lang(oflf) {
font-family: 'Noto Naskh Arabic', sans-serif;
font-size: 100%;
}
 
.IPA, .Ipach, .IPAchar {
font-family: 'Segoe UI', sans-serif;
font-size: 100%;
font-variant-ligatures: no-common-ligatures;
}

Latest revision as of 04:08, 21 June 2026

.fulf-Arab,
.Arab:lang(fulf) {
	font-family: 'Noto Naskh Arabic', sans-serif;
	font-size: 100%;
}

.oflf-Arab,
.Arab:lang(oflf) {
	font-family: 'Noto Naskh Arabic', sans-serif;
	font-size: 100%;
}

.IPA, .Ipach, .IPAchar {
	font-family: 'Segoe UI', sans-serif;
	font-size: 100%;
	font-variant-ligatures: no-common-ligatures;
}